@charset utf-8;
/*--
	Theme Name: theme1670
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.4 + from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
--*/

/* Add Google WebFonts */
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);

/* General
---------------------------------------- */
html,
body {
	min-width:980px;
	height:100%;
	}
body {
        background: url("http://img.qwled.com/i/dbe89f96134a02e370b2c249d712c3a5.jpg") repeat fixed 50% 0 rgba(0, 0, 0, 0) !important;
        background-size: 100% auto !important;
        color: #7F7F7F;
        font: 100%/1.125em Arial,Helvetica,sans-serif;
        position: relative;
}

::selection {background: rgb(159,179,43); color:rgb(255,255,255);}
::-moz-selection {background: rgb(159,179,43); color:rgb(255,255,255);}
img::selection {background: transparent;}
img::-moz-selection {background: transparent;}
body {-webkit-tap-highlight-color: rgb(159,179,43);}


#main {
	font-size:.8125em;
	line-height:1.692em;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	margin:0 0 1em 0;
	}	
	
h5 {
	font-size:1em;
	margin:0 0 8px;
	color:#464646;
	}
h6 {margin:0;}
	h6 img {margin-bottom:60px !important;}
	

/* List styling */
dl dt {
	background:url(images/list-arrow.gif) no-repeat 0 3px;
	padding:0 0 3px 32px;
	margin-bottom:.2em;
	font-size:18px;
	line-height:1.2em;
	color:#191919;
	}
dl dd {
	padding:0 0 0 32px;
	margin:0 0 1.5em 0;
	}
	
.list ul {margin:0 0 0 -10px;	padding:15px 15px 0 0; list-style-type:none;}
	.list ul li {
		list-style-type:none;
		line-height:22px;
		padding:0 0 20px 0;
		margin:0 0 0 10px;
		list-style-image:url(images/marker-1.gif);
	}
		.list ul strong {color:#464646;}
	
.inner {padding-top:65px; padding-bottom:30px; margin-top:-20px; margin-bottom:-20px;}
.spacer1 {background:url(images/spacer-1.gif) 100% 0 repeat-y;}
.spacer2 {background:url(images/spacer-1.gif) 0 0 repeat-y;}


/* Header
---------------------------------------- */
#header {
	width:100%;
	position:relative;
	z-index:99;
	background-image:url(images/header-tail.gif);
	background-repeat:repeat-x;
	background-position:50% 0;
	padding-top:8px;
}

/* Logo */
.logo {
	float:left;
	padding:37px 0 0;
}
	.logo h1,
	.logo h2 {
		font-family: 'Yanone Kaffeesatz', sans-serif;
		font-weight:400;
		font-size:68px;
		line-height:1;
		margin:-10px 0 -8px;
		}
		.logo h1 a,
		.logo h2 a {
			display:inline-block;
			color:#312f2b;
			text-decoration:none;
			}
.logo .tagline {
	font-size:10px;
	text-transform:uppercase;
	}


/* Header widget */
#widget-header {
	text-align:right;
}
	.widget-header {
		
		}

/* Social Networks */
#widget-header .social-networks {
	list-style-type:none;
	padding:20px 0 0;
	margin:0;
	border:none;
	}
	#widget-header .social-networks li {
		float:right;
		border:none;
		padding:0;
		margin:0 0 0 5px;
		list-style-type:none;
		height:30px;
		}
		#widget-header .social-networks li a {
			text-decoration:none;
			float:left;
			height:30px;
			display:block;
			}
		#widget-header .social-networks li a:hover {
			color:red;
			}

/* EasyTooltip */
.tooltip {
	background: none repeat scroll 0 0 #252525;
	border: 1px solid #000000;
	color: #EEEEEE;
	display: none;
	font-size: 11px;
	line-height:1.2em;
	margin: 13px 0 0;
	padding: 5px;
	z-index:99;
}




/* Request a quote */
#widget_my_requestquotewidget {
	width:100%;
	overflow:hidden;
	}
	
	.top-box {
		position:relative;
		margin:0 0 0 -40px;
		}
	.top-box h2 {
		font-size:50px !important;
		line-height:1;
		color:#312f2b !important;
		margin:-18px 0 18px !important;
		text-transform:capitalize !important;
	}
	.top-box h4 {
		font-family: 'Yanone Kaffeesatz', sans-serif;
		font-size:20px;
		font-weight:400;
		line-height:22px;
		color:#9fb32b;
		margin:0 0 17px !important;
		text-transform:uppercase;
	}



/* Slider
---------------------------------------- */
#slider-wrapper {
	height:590px;
	overflow:hidden;
	position:relative;
	padding:31px 0 30px;
	z-index:9;
	}
.slider-bg {
	width:930px;
	padding:9px 9px 109px 9px;
	background:url(images/slider-tail.png) 0 0 repeat;
	border:1px solid #ccc;
}
#slider {
	position:relative;
	width:930px;
	height:377px;
	background:url(images/loading.png) no-repeat 50% 60%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:-208px;
	color:#312f2b;	
	opacity:1; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	font-size:22px;
	line-height:1.2;
	text-align:center;
	text-transform:uppercase;
	overflow:hidden;
}
.nivo-caption .nivo-caption-inner {
	padding:0;
	margin:0;
	background:url(images/body-tail.gif) 0 0 repeat;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
  display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	height:89px;
	width:100%;
	left:0;
	bottom:-98px;
	text-align:center;
	z-index:99;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;	
	margin-left:10px;
	background:#000;
}
.nivo-controlNav a:first-child {margin:0;}
.nivo-controlNav a img {
	-webkit-transition: all 0.3s ease-out;    /* Saf3.2+, Chrome */
	     -moz-transition: all 0.3s ease-out;  /* FF4+ */
	      -ms-transition: all 0.3s ease-out;  /* IE10 */
	       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	          transition: all 0.3s ease-out;
}
.nivo-controlNav a:hover img {
	opacity:.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}

.nivo-directionNav {

	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:36px;
	height:35px;
	text-indent:-9999px;
	border:0;
	top:50%;
	background:url(images/direction_nav.png) no-repeat 0 0;
}
a.nivo-nextNav {
	right:0;
	background-position:-36px 0;
}
a.nivo-nextNav:hover {
	background-position:-36px -35px;
	}
a.nivo-prevNav {
	left:0;
	background-position:0 0;
}
a.nivo-prevNav:hover {
	background-position:0 -35px;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	width:225px;
	height:auto;
}


/* Navigations
---------------------------------------- */

/* Primary navigation */
nav.primary {
	position:relative;
	z-index:2;
}

/* Essential styles for dropdown menu */
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100%; /* left offset of submenus need to match (see below) */
}
.sf-menu ul ul {margin-left:1px;}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position:		relative;
}
.sf-menu a {
	display:inline-block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			60px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


/* Our skin for dropdown menu */
.sf-menu {
	float:left;
	margin:54px 0 9px;
	width:100%;
	max-width:100%;
	white-space:nowrap;
	font-size:0;
	line-height:0;
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
}
.sf-menu > li > a {
	font-family: 'Didact Gothic';
	font-weight:750;
	min-width:125px;
	text-align:center;
	padding:0 15px 1px;
	text-decoration:none;
	text-transform:none;
	color: #464646;
	letter-spacing: 0.04em;
}
.sf-menu > li {
	border-left:1px solid #d1d1d1; 
	padding:9px 0;
	display:inline-block;
	font-size:20px;
	line-height:48px;
	margin:-9px 0;
}
.sf-menu li:first-child {border-color:transparent;}
.sf-menu > li.sfHover > a,
.sf-menu > li > a:hover, 
.sf-menu > li.current-menu-item > a {color:#9fb32b;}

.sf-menu li li {
	display:block;
	font-size:20px;
	line-height:1.2;
	text-transform:uppercase;
	margin:0 0 1px;
}
.sf-menu li li a {
	display:block;
	color:#fff;
	background:#2c2a27;
	padding:3px 0px 3px 4px;
	-webkit-transition: all 0.3s ease-out;    /* Saf3.2+, Chrome */
	     -moz-transition: all 0.3s ease-out;  /* FF4+ */
	      -ms-transition: all 0.3s ease-out;  /* IE10 */
	       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	          transition: all 0.3s ease-out;
}
.sf-menu li> li.sfHover > a,
.sf-menu li li > a:hover, 
.sf-menu li li.current-menu-item > a {background:#9fb32b;}

/*** arrows **/
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:				1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url(images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.5em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url(images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}




/* Top search */
#top-search {
	text-align:right;
	padding:26px 0 0;
	}
	#top-search .input-search {
		width:333px;
		margin: 15px 0 0 0;
		padding:7px 13px 8px;
		background:url(images/search-tail.png) 0 0 repeat;
		color:#7f7f7f;
		border:none;
		border-top:1px solid #d5d5d5;
		border-bottom:1px solid #d5d5d5;
		border-left:1px solid #d5d5d5;
		border-radius:0;
		box-shadow:none;
		}
	#top-search #submit {
		width:35px;
		cursor:pointer;
		padding-left:0;
		padding-right:0;
		margin: 15px 0 0 0;
		text-align:center;
		overflow:hidden;
		background:#9fb32b;
	}
	#top-search #submit:hover {background:#2C2A27;}





/* Content
---------------------------------------- */
.before_content_area {
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	margin-bottom:45px;
}
.before_content_area > div {
	background:url(images/spacer-1.gif) 0 0 repeat-y; 
	margin:-20px 0; 
	padding:65px 0 67px;
}
.before_content_area > div:first-child {background:none;}
	.before_content_area h3 {
		font-family: 'Yanone Kaffeesatz', sans-serif;
		font-size:30px;
		font-weight:400;
		line-height:1;
		color:#312f2b;
		margin:0;
		text-transform:uppercase;
		white-space:nowrap;
	}		
	.before_content_area .textwidget h4 {
		color:#a2a2a2;
		margin:0 0 20px;
		text-transform:uppercase;
	}
	.before_content_area .textwidget {margin:0 -20px 0 0;}
	.before_content_area .textwidget ul {margin:-7px 0 0;	padding:0;}
		.before_content_area .textwidget ul li {
			line-height:22px;
			padding:4px 0;
			margin:0 0 0 10px;
			list-style-image:url(images/marker-1.gif);
		}
		.before_content_area .textwidget ul strong {color:#464646;}
.primary_content_wrap {
	position:relative;
	z-index:1;
	padding-bottom:60px;
	}
		.primary_content_wrap h1 {
			font-family: 'Didact Gothic';
			font-size:25px;
			font-weight:400;
			line-height:1;
			color:#312f2b;
			margin:0 0 15px;
			text-transform:none;
		}
			.primary_content_wrap h1 span {color:#9FB32B;}
		
		.primary_content_wrap h2,
		.primary_content_wrap h3 {
			font-family: 'Didact Gothic', sans-serif;
			font-size:20px;
			font-weight:400;
			line-height:1;
			color:#312f2b;
			margin:0;
			text-transform:none;
			white-space:nowrap;
		}
		.primary_content_wrap h2 {margin-bottom:25px;}
			.primary_content_wrap h3 span {
				display:block;
				font-family: 'Yanone Kaffeesatz', sans-serif;
				font-size:22px;
				line-height:1;
				font-weight:400;
				color:#a2a2a2;
				margin:0 0 20px;
				text-transform:uppercase;
			}
			.primary_content_wrap h4 {
				font-family: 'Didact Gothic';
				font-size:20px;
				line-height:22px;
				font-weight:400;
				margin:0 0 20px;
				text-transform:none;
				color:#9fb32b;
			}
	

#content {padding:50px 0 0 0;}
#content.left {float:right !important;}
#content.right {padding-right:40px !important;}


/* Page */
.page {
	
	}
	#page-content {
		
	}
	#page-meta {
		
	}




/* Comments
---------------------------------------- */
h3#comments {
 padding-top:10px;
 margin-bottom:20px;
 }
.commentlist {
 list-style-type:none;
 padding:0 0 20px 0;
 margin:0;
 position:relative;
 overflow:hidden;
 }
 li.comment {
  list-style-type:none;
  overflow:hidden;
  position:relative;
  padding: 0;
  margin: 0;
  background:none;
  text-transform:none;
 }
   li.comment .comment-body {
    padding:23px 30px 20px 107px;
    position:relative;
	overflow:hidden;
    zoom:1;
    background:#d1d1d1;
	border:1px solid #fff;
	border-radius:11px;
	box-shadow:0 0 2px #aaa;
    margin:2px;
    }
    li.comment .comment-body p {
     min-height: 65px;
    }
  .comment-author {
   position:absolute;
   left:20px;
   top:25px;
   }
   .comment-author .author {
    font-style:italic;
    text-transform:capitalize;
    width:65px;
    text-align:center;
    display: block;
    font-size:15px;
    padding-top: 6px;
   }
  .comment-text {

  }
	
	/* Comment meta */
  .comment-meta {
   float: right;
  } 
  .comment-meta a {
   
		}
	
	 /* Avatar */
   li.comment .avatar {
		float:none;
		margin:0;
		vertical-align:top;
		overflow:hidden;
		border-radius:13px;
    }
    li.comment .avatar {
     display:block;
     vertical-align:top;
     overflow:hidden;
     }

    .commentlist ul.children {
     margin:0 0 0 20px;
     overflow:hidden;
	 position:relative;
     }
     .commentlist ul.children li.comment {

      }

		/* Reply */
    .reply {
     float: right;
     margin-left: 28px;
     }
     .reply a {
		background: none repeat scroll 0 0 #2C2A27;
		color: #FFFFFF;
		display: inline-block;
		font-family:'Yanone Kaffeesatz',sans-serif;
		font-size: 15px;
		line-height: 1.2;
		padding: 4px 10px 5px;
		text-decoration: none;
		text-transform: uppercase;
      }
     .reply a:hover {background:#9FB32B;}


  .waiting-for-approval {

  }
 #trackbacks {

 }
  li.trackback {

  }
 p#no-comments {

 }
 #comments-form {

 }

 .allowed_tags {
  background:#eee;
  padding:15px;
  font-size:11px;
  font-family:"Courier New", Courier, monospace;
  color:#666;
  }
  .allowed_tags strong {
   font-family:Tahoma, Geneva, sans-serif;
   }
  #respond {
   padding-top:28px;
   margin-top:20px;
  }
  .cancel-comment-reply a {
   text-decoration:underline;
  }
  .cancel-comment-reply a:hover {
   text-decoration:none;
  }





/* Post
---------------------------------------- */
.post {
	
}
	.postContent {
		
	}
	.post-excerpt {
		
	}


.post-holder {
	margin-bottom:35px;
	position:relative;
	overflow:hidden;
	}

/* Post header */
h1.entry-title {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:25px;
	font-weight:400;
	line-height:1;
	color:#312f2b;
	margin:0 0 20px;
	text-transform:none;
}
.entry-header .entry-title {
	font-size:20px;
	line-height:22px;
	margin-bottom:0;
	font-family: 'Didact Gothic';
	font-weight:400;
	color:#9fb32b;
	margin:0;
	text-transform:none;
	}
	.entry-header .entry-title a {text-decoration:none;}
	.entry-header .entry-title a:hover {color:#000;}
.post-holder.single-post {
	margin-bottom:30px;
	overflow:hidden;
	width:100%;
	}

/* Featured thumbnail */
.featured-thumbnail {
	position:relative;
	float:left;
	margin:0px 20px 10px 0;
	}
	.featured-thumbnail img {
		float:left;
		}
	
	/* Small thumbnail */
	.featured-thumbnail.small img {
		padding:4px;
		}
	
	/* Large thumbnail */
	.featured-thumbnail.large {
		margin-right:0;
		overflow:hidden;
		margin-bottom:1.5em;
		}
	.featured-thumbnail.large img {
		max-width:100%;
		height:auto;
		}

/* Archive lists */
.archive-lists h4 {color:#312F2B; margin:0 0 10px;}
	.archive-lists ul li {
		list-style-type:none;
		margin:0;
		padding:3px 0 3px 12px;
		background:url(images/marker-1.gif) 0 12px no-repeat;
	}
	
/* Post content */
.post-content {
	
}
	.post-content .excerpt {
		margin-bottom:1.5em;
		}
	.pagination {
		
	}
		.pagination a {
			display:inline-block;
			padding:0 5px;
			background:#eee;
			}

/* Post footer */
.post-holder .post-footer {
	clear:both;
	padding:15px 0 0 0;
	}
.post-holder.single-post .post-footer {
	margin-top:20px;
	}
		

/* Meta information for post */
.post-meta {
	width:100%;
	overflow:hidden;
	margin-bottom:20px;
	}
	
	.post-navigation {
		
	}
	
p.gravatar {
	float:left;
	margin-right:20px;
	}


/* Post edit link */
.post-edit-link {
	
	}
.post-edit-link:hover {
	
	}


/* Image styling */
.alignleft {
	float:left;
	margin:0 20px 15px 0;
	}
.alignright {
	float:right;
	margin:0 0 15px 20px;
	}
.aligncenter {
	text-align:center;
	margin:0 auto;
	}
.alignnone {
	margin:0 0 15px 0;
	}
article .post-content img {
	max-width:710px;
	}

.frame {
	padding:7px;
	background:#fff;
	border:1px solid #dbdbdb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
	}
.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}

	
/* Related Posts */
.related-posts {
	overflow:hidden;
	padding:20px 0;
	margin:0;
	}
	.related-posts li {
		list-style-type:none;
		padding:0;
		margin:0 0 0 14px;
		float:left;
		background:none;
		width:154px;
		}
	.related-posts li:first-child {
		margin-left:0;
		}
		.related-posts li .featured-thumbnail {
			float:none;
			margin:0 0 10px 0;
			overflow:hidden;
			}
			.related-posts li > a {
				display:inline-block;
				font-family: 'Yanone Kaffeesatz',sans-serif;
				font-size: 20px;
				font-weight: 400;
				line-height: 22px;
				margin: 0;
				text-transform: uppercase;
				text-decoration:none;
			}
			.related-posts li > a:hover {color:#464646;}



/* Page Navigaton (wp-pagenavi) */
.wp-pagenavi {
	clear: both;
	overflow:hidden;
	text-align:center;
}
body.author .wp-pagenavi {
	padding-bottom: 40px;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	display:inline-block;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:30px;
	line-height:1.2;
	font-weight:400;
	color:#4d4d4d;
	text-transform:uppercase;
	margin:0 7px 7px 0;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {color:#9fb32b;}
.wp-pagenavi .pages {float:right;}


/* Older and newer navigation */
nav.oldernewer {
	width:100%;
	overflow:hidden;
	margin-bottom:1.5em;
}
	.older {
		float:left;
	}
	.newer {
		float:right;
	}
	

	
/* Gallery post format */
.gallery_post {
	list-style-type:none;
	padding:0;
	margin:0 0 1em 0;
	width:100%;
	overflow:hidden;
	}
	.gallery_post .g_item {
		overflow:hidden;
		display:none;
		}
	.gallery_post .g_item:first-child {
		display:block;
		}
		.gallery_post .g_item .featured-thumbnail {
			float:none;
			margin:0;
			}
			.gallery_post .g_item .featured-thumbnail img {
				float:none;
				}

.g_pagination {
	text-align:left;
	overflow:hidden;
	}
	.g_pagination ul {
		list-style-type:none;
		margin:0;
		padding:.5em 0;
		overflow:hidden;
		}
		.g_pagination ul li {
			padding:0 5px 0 0;
			display:inline;
			margin:0;
			}
			.g_pagination ul li a {
				display:inline-block;
				text-decoration:none;
				width:10px;
				height:10px;
				background:#000;
				font-size:0;
				line-height:0;
				border-radius:5px;
				vertical-align:top;
				}
			.g_pagination li.activeSlide a,
			.g_pagination li a:hover {
				background:#999;
				}


/* Author
---------------------------------------- */
#post-author {
	overflow:hidden;
	border:1px solid #dbdbdb;
	padding:20px;
	margin-bottom:2em;
	}
#author-link {
	margin-top:1.5em;
	}
	#post-author .gravatar {
		margin:0 20px 0 0;
		}
	#post-author .gravatar img {
		background:#fff;
		border:1px solid #dbdbdb;
		padding:5px;
		}
#author-description {
	
	}

/* Recent author posts */
#recent-author-posts {
	margin-bottom:3em;
}

/* Recent author comments */
#recent-author-comments h3 {margin-bottom:15px;}
#recent-author-comments ul li {list-style-type:none; margin:0;}

.author-info {
	width:100%;
	overflow:hidden;
	margin-bottom:3em;
	padding-bottom:2em;
	border-bottom:1px solid #D3D3D3;
}
	.author-info .avatar {
		margin:0 20px 0 0;
		}
		.author-info .avatar img {
			float:left;
			}

.author-meta {
	margin-bottom:20px;
	overflow:hidden;
	width:100%;
	}
	.author-meta p.gravatar {
		margin:0;
		}




/* 404
---------------------------------------- */
#error404 {
	padding:30px 0 150px 0;
}
	.error404-num {
		font-size:250px;
		line-height:1.2em;
		color:#9FB32B;
		text-align:center;
		}
	#error404 hgroup {
		margin:0 0 2em 0;
		padding-top:50px;
		}
		#error404 hgroup h1 {
			font-size:3em;
			margin-bottom:.2em;
			}





/* Portfolio
---------------------------------------- */
.latestwork {
	width:100%;
	overflow:hidden;
	list-style-type:none;
	padding:0;
	margin:0;
	}
	.latestwork li {
		float:left;
		margin-right:20px;
		}


/* Gallery */
.header-title {
	margin-bottom:20px;
	}
	.header-title h1 {
		font-family: 'Didactic Gothic', sans-serif;
		font-size:25px;
		font-weight:400;
		line-height:1;
		color:#312f2b;
		margin:0;
		text-transform:none;
	}
	.header-title .page-desc {
		font-size:.91em;
		color:#999;
		}



/* Default layout 3 columns */
#gallery {}
	#gallery .portfolio {
		width:100%;
		overflow:hidden;
		list-style-type:none;
		padding:0;
		margin:0;
		font-size:0;
		}
		#gallery .portfolio li {
			list-style-type:none;
			display:-moz-inline-box;
			display:inline-block;
			zoom:1;
			vertical-align:top; 
			width:311px;
			margin:0 8px 40px 0;
			position:relative;
			background:none;
			padding:0;
			font-size:13px;
			line-height:22px;
			}
		* + html #gallery .portfolio li {
			display:inline;
			}
		#gallery .portfolio li.nomargin {
			margin-right:0 !important;
			}
			#gallery .portfolio li a.image-wrap {
				display:block;
				overflow:hidden;
				width:311px;
				height:191px;
				position:relative;
				background:#fff url(images/loading.png) 50% 50% no-repeat;
				-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
				}
				#gallery .portfolio li a.image-wrap img {	float:left;}
			
			#gallery .portfolio .folio-desc {
				margin-bottom:0;
				padding:20px 0 0 0;
				}
			#gallery .portfolio li h4 a {
                                text-decoration:none;
                                font-size: 20px;
                                color:#9fb32b;
                                }
			#gallery .portfolio li h4 a:hover {color:#000;}
			#gallery .portfolio p.excerpt {padding:0;}
			
			.zoom-icon {
				display:block;
				position:absolute;
				left:0px;
				top:0px;
				right:0px;
				bottom:0px;
				cursor:pointer;
				background:rgba(0, 0, 0, .5);
				-webkit-transition: all .2s ease-in-out;
				-moz-transition: all .2s ease-in-out;
				-o-transition: all .2s ease-in-out;
				opacity:0;
				}
			.no-rgba .zoom-icon {
				background:url(images/black-opacity-60.png);
				visibility:hidden;
				}
			.zoom-icon:before {
				content:"";
				display:block;
				position:absolute;
				left:50%;
				top:50%;
				width:45px;
				height:60px;
				margin:-30px 0 0 -22px;
				background:url(images/magnify-alt.png) 50% 50% no-repeat;
				}
			.image-wrap:hover .zoom-icon {opacity:1;}
			.no-rgba .image-wrap:hover .zoom-icon {visibility:visible;}


/* 1 column portfolio*/
#gallery.one_column .portfolio li {
	width:100%;
	margin-right:0;
	margin-left:0;
	}
	#gallery.one_column .portfolio li a.image-wrap {
		width:510px;
		height:270px;
		float:left;
		margin:0 20px 0 0;
		}
		#gallery.one_column .folio-desc {overflow:hidden; padding:0;}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
	width:470px;
	margin-right:10px;
	}
	#gallery.two_columns .portfolio li a.image-wrap {
		width:470px;
		height:270px;
		}

/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
	width:230px;
	margin-right:10px;
	}
	#gallery.four_columns .portfolio li a.image-wrap {
		width:230px;
		height:145px;
		}







/* Sidebar
---------------------------------------- */
#sidebar {padding:55px 0 0 0;}
		.widget {
			margin:2px 2px 20px 2px;
			padding:25px 30px 5px 30px;
			background:#d1d1d1;
			border:1px solid #fff;
			box-shadow:0 0 2px #aaa;
			border-radius:11px;
			position:relative;
			overflow:hidden;
		}
		#sidebar h3 {margin-bottom:8px;}
		#sidebar ul > li {
			list-style-type:none;
			line-height:22px;
			padding:4px 0;
			margin:0 0 0 10px;
			list-style-image:url(images/marker-1.gif);
		}
		#sidebar ul > li > a {color:#7f7f7f; text-decoration:none;}
		#sidebar ul > li > a:hover {text-decoration:underline;}
	

/* Calendar */
#calendar_wrap {
	padding:0;
	}
	#wp-calendar {
		width:100%;
		}
		#wp-calendar caption {
			text-align:center;
			}
		#wp-calendar td {
			text-align:center;
			padding:6px 0;
			border:none;
			}
		#wp-calendar caption {
			font-size:16px;
			color:#000;
			font-weight:bold;
			padding:4px 0;
			margin-bottom:5px;
			}
		#wp-calendar thead th {
			padding:7px 0;
			font-size:14px;
			background:#fff;
			color:#000;
			text-align:center;
			}
		#wp-calendar #prev {
			text-align:left;
			}
		#wp-calendar #next {
			text-align:right;
			}



/* FAQs
---------------------------------------- */
.faq_list {
	
	}
	.faq_list dt {
		color:#000;
		position:relative;
		padding:0 0 5px 28px;
		font-size:15px;
		font-weight:normal;
		margin:0;
		background:none;
		}
	.faq_list span.marker {
		display:block;
		position:absolute;
		left:0;
		top:0;
		font-size:15px;
		color:#9FB32B;
		font-weight:bold;
		}
	.faq_list dd {
		padding:0 0 0 28px;
		position:relative;
		margin:0 0 2em 0;
		}
		.faq_list dd .marker {
			top:3px;
			}



/* Custom widgets
---------------------------------------- */


/* Recent Comments */
ul.recentcomments {
	padding:0;
	margin:0;
	}
	ul.recentcomments li {
		border-top:1px solid #c6c6c6;
		padding:25px 0 25px 0;
		margin:0;
		border-bottom:none;
		background:none;
		overflow:hidden;
		list-style-type:none;
		}
	ul.recentcomments li:first-child {
		padding-top:0;
		border-top:none;
		}
		ul.recentcomments li img {
			float:left;
			margin:0 12px 0 0;
			}
		ul.recentcomments .comment-body {
			padding:15px 0 0 0;
			}
			ul.recentcomments .comment-body a {
				text-decoration:none;
				color:#96999d;
				}
			ul.recentcomments .comment-body a:hover {
				color:#000;
				text-decoration:underline;
				}
		ul.recentcomments li h4 {
			margin-bottom:.1em;
			}
			ul.recentcomments li h4 a {
				text-decoration:none;
				}
			ul.recentcomments li h4 a:hover {
				color:#000;
				}
		ul.recentcomments li small {
			font-size:11px;
			color:#6a6a6a;
			}

/* Posts Type widget */
.post_list {
	list-style-type:none;
	padding:0;
	margin:0;
	}
	.post_list li {
		list-style-type:none;
		overflow:hidden;
		padding-top:1.5em;
		padding-bottom:1.5em;
		border-top:1px solid #dbdbdb;
		margin:0;
		}
	.post_list li:first-child {
		border:none;
		padding-top:0;
		}
		.post_list li .featured-thumbnail img {
			max-width:120px;
			height:auto;
			}
		.ie8 .post_list li .featured-thumbnail img {
			max-width:none;
			}
			
.post_list.home_testi li {padding:0; margin:0; border:none;}
	.post_list.home_testi .post_content {margin-bottom:22px;}
	.post_list.home_testi .post_content a {text-decoration:none; color:#7f7f7f;}
	.post_list.home_testi .post_content a:hover {text-decoration:underline;}
	.post_list.home_testi li .user {color:#464646;}

/* Popular posts */
.popular-posts {
	list-style-type:none;
	padding:0;
	margin:0;
	}
	.popular-posts li {
		overflow:hidden;
		margin:0 0 2em 0;
		}
		.popular-posts li .post-thumb {
			float:left;
			margin-right:20px;
			width:100px;
			height:100px;
			overflow:hidden;
			padding:1px;
			border:1px solid #dbdbdb;
			}
			.popular-posts li .post-thumb .thumbnail {
				width:100%;
				height:auto;
				}
		.popular-posts li .post-thumb.empty-thumb {
			background:url(images/empty_thumb.gif) no-repeat 50% 50% #ececec;
			}
		.popular-posts li h5 {
			font-size:1em;
			margin-bottom:.5em;
			}
		.popular-posts li .excerpt {
			margin-bottom:.8em;
			}

			
/* Carousel widget */
#carousel { 
	height: 1%; 
	overflow:hidden;
	padding:38px 0 0;
}
	#carousel .viewport { 
		height: 294px;
                overflow-x: hidden;
                overflow-y: hidden;
                position: relative;
                width: 100%;
}   
	}
#carousel .carousel-control {background:#e9e7e2; padding:3px 11px; height:22px;}
#carousel .buttons { 
	display: block; 
	width: 25px; 
	height: 25px; 
	text-indent:-999em;
	background:url(images/carousel-control.gif) 0 0 no-repeat;
	position:absolute;
	top:10px;
}
	#carousel .buttons.next {background-position:-26px 0px; right:0; background-color:#e0e0e0;}
	#carousel .buttons.prev {background-position:0px 0px; right:26px; background-color:#e0e0e0;}
	#carousel .buttons.next:hover {background-position:-26px -25px; background-color:#9fb32b;}
	#carousel .buttons.prev:hover {background-position:0px -25px; background-color:#9fb32b;}
#carousel .disable { visibility: hidden; }
#carousel .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 100%; left: 0; top: 0; border:none;}
#carousel .overview li { 
	padding:0; 
	width:310px;
	float:left;
	list-style-type:none;
	margin:0 10px 0 0; 
	overflow:hidden;
}
	#carousel .overview figure { margin:0 0 18px 0;}
	#carousel .overview h4 {min-height:70px; margin:0;}
	#carousel .overview h4 a  {color:#464646; text-decoration:none;}
        #carousel .overview h4 a  {text-transform: none;}
	#carousel .overview h4 a:hover  {color:#9fb32b;}
	#carousel .overview .excerpt {margin-bottom:18px;}

/* Post Cycle */
.post_cycle {
	padding:0;
	margin:0;
	}
.post_cycle .cycle_item {
	display:none;
	}
.post_cycle .cycle_item:first {
	display:block;
	}


/* Folio Cycle */
.folio_cycle {
	list-style-type:none;
	padding:0;
	margin:0;
	width:100%;
	overflow:hidden;
	}
	.folio_cycle .folio_item {
		overflow:hidden;
		display:none;
		}
	.folio_cycle .folio_item:first {
		display:block;
		}
		.folio_cycle .folio_item .featured-thumbnail {
			float:none;
			margin:0 0 15px 0;
			}
			.folio_cycle .folio_item .featured-thumbnail img {
				float:none;
				}
#folio-controls {
	text-align:center;
	overflow:hidden;
	}
	#folio-controls ul {
		list-style-type:none;
		margin:0;
		padding:0;
		}
		#folio-controls ul li {
			padding:0 5px 0 0;
			margin:0;
			display:inline;
			}
			#folio-controls ul li a {
				display:inline-block;
				text-decoration:none;
				width:9px;
				height:9px;
				background:#000;
				font-size:0;
				line-height:0;
				border-radius:5px;
				}
			#folio-controls ul li a:hover {
				background:#999;
				}


/* Testimonials */
.testimonials {
  padding: 0;
  margin: 0;
}
.testimonials div.testi_item {
  padding: 0;
  margin: 0 0 2em 0;
  background: none;
}
.testimonials div.testi_item blockquote {
  display: block;
  position: relative;
  margin: 0;
  padding: 30px;
  background: #dbdbdb;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
	}
.testimonials div.testi_item blockquote:before {
  content: "";
  display: block;
  position: absolute;
  left: 65px;
  bottom: -20px;
	width:0;
	height:0;
	border-left: 20px solid transparent;
	border-right: 0 solid transparent;
	border-top: 20px solid #dbdbdb;
}
.testimonials div.testi_item blockquote:after {
  content: "";
  display: block;
  position: absolute;
  left: 20px;
  top: 10px;
  width: 41px;
  height: 38px;
  background: url(images/quotes.png) 0 0 no-repeat;
}
.testimonials div.testi_item blockquote a {
  text-decoration: none;
  color: #4e4e4e;
  display: block;
  font-style: normal;
  position: relative;
}
.testimonials div.testi_item blockquote a:hover {
  color: #ffffff;
}
.name-testi {
  padding: 12px 0 0 0;
  text-align: right;
  display: block;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  font-style:normal;
}
	.name-testi .user {color:#222C36;}
.name-testi a {
  font-weight: normal;
}
.testimonials .thumb {
  float: left;
  margin-right: 20px;
}

/* Misc for Cycle widgets */
#testi-cycle .testi_item {
	display:none;
	}
#testi-cycle .testi_item:first {
	display:block;
	}
#testi-controls {
	text-align:center;
	overflow:hidden;
	}
	#testi-controls ul {
		list-style-type:none;
		margin:0;
		padding:0;
		}
		#testi-controls ul li {
			padding:0;
			margin:0 2px 0 0;
			display:inline-block;
			}
		* + html #testi-controls ul li {
			display:inline;
			zoom:1;
			}


/* Recent Posts */
.latestpost {
	list-style-type:none;
	margin:0;
	padding:0;
	}
	.latestpost li {
		margin:0 0 2em 0;
		list-style-type:none;
		}
		.latestpost li h4 {
			margin-bottom:0;
			}
		.latestpost li .excerpt {
			margin-bottom:15px;
			}


/* Twitter widget */
.twitter {
	position:relative;
}
.twitter_update_list {
	overflow:hidden;
	}
.twitter ul li {
	list-style-type:none;
	margin:0 0 15px 0;
	padding:0 0 0 37px;
	background:url(images/twitter-icon.png) no-repeat 0 0;
	}
	.twitter ul li .twitt-body {
		padding:0 0 5px 0;
		}
	.twitter ul li .twitt-body a {
		font-weight:bold;
		}
	.twitter ul li a.timesince {
		font-size:11px;
		}
.twitter .profileLink {
	
	}
.twitter  .preloader {
	position:absolute;
	top:40px;
	left:0;
	height: 25px;
	line-height:25px;
	padding-left: 30px;
	background-position:0 50%;
	background-repeat:no-repeat;
	background-image:url(images/loading-twitter.gif);
}



/* Flickr widget */
.flickrImages {
	overflow:hidden;
	position:relative;
}
.flickrImages a {
	float:left;
	display:block;
	width:75px;
	height:75px;
	background:#000;
	margin:0 1px 1px 0;
	}
.flickrImages a img {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}
.flickrImages a:hover img {
	opacity:.5;
}
.flickrImages a.link {
	display:inline;
	float:none;
	width:auto;
	height:auto;
	margin:0;
	background:none;
	}

/* Banner widget */
.banners-holder {
	list-style-type:none;
	padding:0;
	margin:-20px;
	}
	.banners-holder li {
		list-style-type:none !important;
		list-style-image:none !important;
		float:left;
		margin:0 2px 2px 0 !important;
		padding:0 !important;
		}
		.banners-holder li img {
			vertical-align:top;
			float:left;
			}

			
			
/* vCard widget */			
.vcard {
	
	}
			


/* Testimonials
---------------------------------------- */

/* Testimonials list */
article.testimonial {
	border:none;
	padding:0px 30px 30px 150px;
	width:auto;
	background:url(images/quotes.png) no-repeat 170px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	line-height:1.5em;
	font-weight:normal;
	margin-bottom:35px;
	}
	article.testimonial .featured-thumbnail {
		position:absolute;
		left:0px;
		top:0px;
		}
	article.testimonial .name-testi {
		display:block;
		text-align:right;
		font-style:normal;
		color:#222c36;
		font-size:13px;
		font-family:Arial, Helvetica, sans-serif;
		line-height:1.2em;
		}


/* Single Testimonial */
.testi-single {
	font-family:Georgia, "Times New Roman", Times, serif;
	border:none;
	padding:0px 30px 30px 150px;
	width:auto;
	background:url(images/quotes.png) no-repeat 170px 20px;
	font-size:14px;
	line-height:1.5em;
	font-style:italic;
	margin:0;
	position:relative;
	}
	.testi-single p {
		margin:0 0 1em 0;
		padding:0;
		}
		.testi-single .featured-thumbnail {
			position:absolute;
			left:0;
			top:0;
			}





/* Shortcodes
---------------------------------------- */

/* Recent Posts */
.recent-posts {
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	border:none;
	}
	.recent-posts li {
		list-style-type:none;
		margin:0 0 20px 0;
		padding:0;
		border:none;
		background:none;
		}
		.recent-posts li img.thumb {
			float:left;
			margin:0 20px 0 0;
			}
		.recent-posts li h4 a {text-decoration:none;}
		.recent-posts li h4 a:hover {color:#000;}
		.recent-posts li .excerpt {
			margin-bottom:1.5em;
			}
		.recent-posts li span.meta {
			display:block;
			margin-bottom:.5em;
			font-size:10px;
			color:#888;
			text-transform:uppercase;
			overflow:hidden;
			}
			.recent-posts li .post-date {
				float:left;
				}
			.recent-posts li .post-comments {
				float:right;
				}

/* Images Format Type */
.recent-posts .format-image {
	float:left;
	margin:0 20px 20px 0;
	}	

/* Quote Format Type */
.recent-posts .format-quote {
	
	}

/* Link Format Type */
.recent-posts .format-link {
	
	}

/* Link Format Type */
.recent-posts .format-link {
	
	}	

/* Audio Format Type */
.recent-posts .format-audio {
	margin-bottom:2em;
	}
	.recent-posts .format-audio .audio-wrapper {
		margin-bottom:.5em;
		}

/* Video Format Type */
.recent-posts .format-video {
	float:left;
	width:300px;
	margin:0 20px 20px 0;
	}
.recent-posts .format-video iframe {
	width:300px;
	height:200px;
	}	

/* Our team */
.recent-posts.team {
  margin: 0;
  padding: 0;
  border:none;
  background:none;
  list-style-type:none;
}
	.recent-posts.team li {
		float: left;
		width: 230px;
		overflow: hidden;
		margin: 0 10px 15px 0;
	}
	.recent-posts.team li:nth-child(4n) {
		margin-right: 0;
	}
	.recent-posts.team li.nomargin {
		margin-right: 0;
	}
		.recent-posts.team li .featured-thumbnail {
			width: 230px;
			overflow: hidden;
			float: none;
			margin: 0 0 15px 0;
			background:none;
			padding:0;
			border:none;
		}
	.recent-posts.team li .excerpt {margin-bottom: 0;	}

/* Services */
.recent-posts.services {
	list-style-type:none;
	padding:0;
	margin:0;
	overflow:hidden;
	}
	.recent-posts.services li {
		list-style-type:none;
		background:url(images/marker-3.png) 0 8px no-repeat;
		border:none;
		padding:5px 0px 5px 30px;
		margin:0;
		line-height:19px;
		}
		.recent-posts.services li h4 {
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			line-height:19px;
			color:#7f7f7f;
			text-transform:capitalize;
			margin:0;
		}
			.recent-posts.services li h4 a {color:#7f7f7f;}
			.recent-posts.services li h4 a:hover {text-decoration:underline;}

/* Popular Posts */
.popular_posts {
	list-style-type:none;
	padding:0;
	margin:0;
	}
	.popular_posts li {
		list-style-type:none;
		padding:0 0 20px 0;
		margin:0;
		overflow:hidden;
		}



/* Tags */
.tags-cloud a,
.tagcloud a,
.post-footer a {
	display:inline-block;
	background:#000;
	padding:2px 7px;
	border-radius:3px;
	text-decoration:none;
	color:#fff;
	margin:0 1px 4px 0;
	font-size:11px !important;
	box-shadow:1px 1px 0 rgba(0, 0, 0, .2);
	line-height:16px;
	vertical-align:top;
	}
.tags-cloud a:hover,
.tagcloud a:hover,
.post-footer a:hover {
	background:#9FB32B;
	}


/* Recent Comments */
.recent-comments {
	list-style-type:none;
	padding:0;
	margin:0;
	}
	.recent-comments li {
		padding:0;
		margin:0;
		border:none;
		padding-bottom:.5em;
		}


/* Footer
---------------------------------------- */
#footer {
              color: #9C9C9C;
              margin-top: 0px;
              margin-bottom: 15px;
margin-left: auto;
margin-right: auto;
padding: 0px;
              
}

#footer .container_24  {
padding: 20px;
background: url("images/footer-tail.gif") repeat 0 0 #292724;
width: 960px;
}

	#footer a {color:#9c9c9c; text-decoration:none;}
	#footer a:hover {text-decoration:underline;}
	#footer h4 {
		font-family: 'Didact Gothic';
		font-size:17px;
		line-height:30px;
		font-weight:400;
		text-transform:none !important;
		color:#fff;
		margin:0 0 15px;
	}
	#footer-text a {text-decoration:none;}
	#footer-text a:hover {text-decoration:underline;}
	.site-name {
		display:inline-block;
		font-family: 'Yanone Kaffeesatz', sans-serif;
		font-size:20px;
		line-height:22px;
		font-weight:400;
		text-decoration:none;
		color:#fff !important;
	}

	/* Footer widget */
	#widget-footer {float:left;}
	#widget-footer .social-networks {margin:0; font-size:0; line-height:0;}
	#widget-footer .social-networks li {
		list-style-type:none;
		padding:0 0 13px;
		margin:0 10px 0 0;
		display:inline-block;
		width:150px;
		font-size:13px;
		line-height:2;
	}
	#widget-footer .social-networks li:nth-child(2n) {margin-right:0;}
	#widget-footer .social-networks li.nomargin {margin-right:0;}
		#widget-footer .social-networks li a {text-decoration:none; color:#9c9c9c;}
		#widget-footer .social-networks li a img {
			-webkit-transition: all 0.3s ease-out;    /* Saf3.2+, Chrome */
			     -moz-transition: all 0.3s ease-out;  /* FF4+ */
			      -ms-transition: all 0.3s ease-out;  /* IE10 */
			       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
			          transition: all 0.3s ease-out;
		}
		#widget-footer .social-networks li a:hover img {opacity:.6; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);}
	
	/* Footer navigation */
		nav.footer ul {
			margin:0;
			padding:20px 0 0;
			overflow:hidden;
			}
			nav.footer ul li {
				list-style-type:none;
				float:left;
				padding:0 15px 0 0;
				margin:0;
			}


/* Misc
---------------------------------------- */
.button {
	display:inline-block;
	padding:5px 10px 5px;
	background:#2c2a27;
	color:#fff;
	font-size:16px;
	line-height:1.2;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition: all 0.3s ease-out;    /* Saf3.2+, Chrome */
	     -moz-transition: all 0.3s ease-out;  /* FF4+ */
	      -ms-transition: all 0.3s ease-out;  /* IE10 */
	       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	          transition: all 0.3s ease-out;
	}
	.button:hover {background:#9fb32b;}
.no-results {
	
}


/* Lightbox */
.lightbox {
	display:block;
	position:relative;
	}

/* Back to Top */
#back-top-wrapper {
  width:100%;
  position:absolute;
  overflow:hidden;
  height:50px;
}
#back-top {
	position: fixed;
	bottom: 30px;
	left:50%;
	margin-left:550px;
	margin-bottom:0;
	display:none;
}

#back-top a {
	width: 40px;
	height:40px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	background: #282623 url(up-arrow.png) no-repeat center center;
	border-radius:5px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {background-color:#9FB32B;}

/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	
	border-radius:10px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

/* Tabs */
.tabs {
    margin: 1px 0 20px 0;
}

.tabs .tab-wrapper {
    border: 1px solid #dddddd;
    border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    margin: -1px 0 0 0;
}

.tabs .tab-menu ul {
    list-style: none;
    margin: 0 !important;
    padding: 0 !important;
}

.tabs .tab-menu li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}

.tabs .tab-menu a {
    background-color: #fafafa;
    border: 1px solid #dddddd;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #aaaaaa;
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 0 2px 0 0;
    padding: 8px 20px;
}

.tabs .tab-menu a:hover {
    background-color: #f2f2f2;
    color: #666666;
}

.tabs .tab-menu a.active {
    background-color: #ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#fafafa');
    background: -moz-linear-gradient(bottom , #fafafa 0px, #f6f6f6 90%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left bottom,left top, color-stop(0, #fafafa),color-stop(90%, #f6f6f6));
    border-bottom: none;
    color: #666666;
    padding: 8px 20px 9px 20px;
}

.tabs .tab {
	background-color: #fafafa;
	border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0 5px 5px 5px;
    padding: 20px;
}





/* Toggle */
.toggle {
    padding: 0 0 2px 0;
}
.toggle .trigger {
	background:#dadada;
	color: #3b3b3b;
	display: block;
	padding: 0px 12px 0px 40px;
	line-height:38px;
	position: relative;
	text-decoration:none;
	height:1%;
}

.toggle .trigger span {
	background: url(images/marker-2.png) 0 0 no-repeat;
	display: block;
	position: absolute;
	top: 10px;
	left: 10px;
	text-indent: -9999px;
	width: 19px;
	height: 19px;
}

.toggle .trigger:hover,
.toggle .active {
	background:#1b1f22;
	color:#fff;
}

.toggle .box {
	background-color: #fefefe;
	border: 1px solid #dddddd;
	padding: 20px;
	display:none;
	}



/* Dropcap */
.dropcap {
	display: block;
  float: left;
  margin: 0 22px 20px 0;
  text-transform: uppercase;
  width: 51px;
  height: 51px;
  background: #666;
	border-radius:6px;
  font-size: 36px;
  line-height: 51px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  text-transform: lowercase;
	}

.widget-area {
	
}

.hr {
	height:1px;
	background:#d3d3d3;
	overflow:hidden;
	font-size:0;
	line-height:0;
	}
.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}
.sm_hr {
  height: 1px;
  background: #eee;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
  margin: 25px 10px;
}
.grid_1 .sm_hr,
.grid_2 .sm_hr,
.grid_3 .sm_hr,
.grid_4 .sm_hr,
.grid_5 .sm_hr,
.grid_6 .sm_hr,
.grid_7 .sm_hr,
.grid_8 .sm_hr,
.grid_9 .sm_hr,
.grid_10 .sm_hr,
.grid_11 .sm_hr,
.grid_12 .sm_hr {
  margin-left: 0;
  margin-right: 0;
}
.spacer {
	height:40px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	}

/* Address */
.address {
	overflow:hidden;
	width:100%;
	margin:0;
	padding:0;
	}
.address dt {
	float:left;
	width:165px;
	margin-right:20px;
	padding:0 0 0 55px;
	background:none;
	font-size:1em;
	line-height:18px;
	background:url(images/address-icon1.png) no-repeat 0 3px;
	}
.address dd {
	float:left;
	width:217px;
	padding:0 0 0 53px;
	background:url(images/address-icon2.png) no-repeat 0 3px;
	}
	.address dd ul {
		list-style-type:none;
		padding:0;
		margin:0;
		}
		.address dd ul li {
			background:none;
			padding:0;
			margin:0;
			list-style-type:none;
			}
	.address dd span {
		float:left;
		width:100px;
		}
		.address dd a {
			color:#191919;
			text-decoration:underline;
			}
		.address dd a:hover {
			text-decoration:none;
			}

			
/* Google Map */
.google-map {
	margin-bottom:20px;
	}




/* VIDEO */
.video-wrap {
	margin-bottom: 10px;
	position:relative;
	zoom:1;
	}
	.video-wrap object {
		position:relative;
		z-index:2;
		}
	.video-bg {
		background-color:black;
		position:absolute;
		left:0;
		top:0;
		z-index:1;
		}

/* AUDIO */
.audio-wrapper {
   margin-bottom:1.5em;
}
.audio-desc {
	font-size:.91em;
	color:#999;
	padding:.5em 0 0 0;
	}
.audiojs audio { position: absolute; left: -1px; }
.audiojs { width: 460px; height: 36px; background: #404040; overflow: hidden; font-family: monospace; font-size: 12px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(0.5, #555), color-stop(0.51, #444), color-stop(1, #444));
	background-image: -moz-linear-gradient(center top, #444 0%, #555 50%, #444 51%, #444 100%);
	-webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3); }
.audiojs .play-pause { width: 25px; height: 40px; padding: 4px 6px; margin: 0px; float: left; overflow: hidden; border-right: 1px solid #000; }
.audiojs p { display: none; width: 25px; height: 40px; margin: 0px; cursor: pointer; }
.audiojs .play { display: block; }
.audiojs .scrubber { position: relative; float: left; width: 280px; background: #5a5a5a; height: 14px; margin: 10px; border-top: 1px solid #3f3f3f; border-left: 0px; border-bottom: 0px; overflow: hidden; }
.audiojs .progress { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #ccc; z-index: 1;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ccc), color-stop(0.5, #ddd), color-stop(0.51, #ccc), color-stop(1, #ccc));
	background-image: -moz-linear-gradient(center top, #ccc 0%, #ddd 50%, #ccc 51%, #ccc 100%); }
.audiojs .loaded { position: absolute; top: 0px; left: 0px; height: 14px; width: 0px; background: #000;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
	background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%); }
.audiojs .time { float: left; height: 36px; line-height: 36px; margin: 0px 0px 0px 6px; padding: 0px 6px 0px 12px; border-left: 1px solid #000; color: #ddd; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5); } 
.audiojs .time em { padding: 0px 2px 0px 0px; color: #f9f9f9; font-style: normal; }
.audiojs .time strong { padding: 0px 0px 0px 2px; font-weight: normal; }
.audiojs .error-message { float: left; display: none; margin: 0px 10px; height: 36px; width: 400px; overflow: hidden; line-height: 36px; white-space: nowrap; color: #fff;
	text-overflow: ellipsis; -o-text-overflow: ellipsis; -icab-text-overflow: ellipsis; -khtml-text-overflow: ellipsis; -moz-text-overflow: ellipsis; -webkit-text-overflow: ellipsis; }
.audiojs .error-message a { color: #eee; text-decoration: none; padding-bottom: 1px; border-bottom: 1px solid #999; white-space: wrap; }

.audiojs .play { background: url(js/audiojs/player-graphics.gif) -2px -1px no-repeat; }
.audiojs .loading { background: url(js/audiojs/player-graphics.gif) -2px -31px no-repeat; }
.audiojs .error { background: url(js/audiojs/player-graphics.gif) -2px -61px no-repeat; }
.audiojs .pause { background: url(js/audiojs/player-graphics.gif) -2px -91px no-repeat; }

.playing .play, .playing .loading, .playing .error { display: none; }
.playing .pause { display: block; }

.loading .play, .loading .pause, .loading .error { display: none; }
.loading .loading { display: block; }

.error .time, .error .play, .error .pause, .error .scrubber, .error .loading { display: none; }
.error .error { display: block; }
.error .play-pause p { cursor: auto; }
.error .error-message { display: block; }



/* Alert boxes
---------------------------------------- */
.alert-box, .wpcf7-response-output {
	padding:20px 20px 20px 90px !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:.91em;
	line-height:1.4em;
	border:1px solid #dbdbdb;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:15px;
	}
	.error-box, .wpcf7-mail-sent-ng {
		border-color:#ff9999;
		color:#c31b00;
		background:url(images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
		}
	.attention-box, .wpcf7-validation-errors, .wpcf7-spam-blocked {
		border-color:#e6c555;
		color:#9e660d;
		background:url(images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
		}
	.notice-box {
		border-color:#68a2cf;
		color:#2e6093;
		background:url(images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
		}
	.approved-box, .wpcf7-mail-sent-ok {
		border-color:#a3c159;
		color:#5e6f33;
		background:url(images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
		}
	


/* Forms
---------------------------------------- */

/* Form defaults */
input {height:16px;}
input, select, textarea {
        background: none repeat scroll 0 0 #D1D1D1;
        border: 1px solid #FFFFFF;
        border-radius: 9px;
        box-shadow: 0 0 2px #E8E8E8;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 1em;
        font-weight: normal;
        margin: 1px;
        outline: medium none;
        padding: 7px 5px;
        vertical-align: middle;
        width: 298px;
}
.wpcf7-form-control.wpcf7-submit {
width: 100px;
}
input[type="text"], textarea {
	background:#d1d1d1;
	padding:7px 5px;
	border-radius:9px;
	box-shadow:0 0 2px #e8e8e8;
	margin:2px;
	}
input[type="submit"], input[type="reset"] {
	position:relative;
    width: 150px;
	display:inline-block;
	padding:0 10px;
	line-height:33px;
	color:#fff;
	border-radius:0;
	text-decoration:none;
	font-family:'Yanone Kaffeesatz',sans-serif;
	font-size:15px;
	background:#F7BE81;
	border:none;
	height:33px;
	cursor:pointer;
	margin-right:10px;
	-webkit-transition: all 0.3s ease-out;    /* Saf3.2+, Chrome */
	     -moz-transition: all 0.3s ease-out;  /* FF4+ */
	      -ms-transition: all 0.3s ease-out;  /* IE10 */
	       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
	          transition: all 0.3s ease-out;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:#5858FA;
	}


/* Comment form */
#commentform {
	
	}
	#commentform p.field {
		margin-bottom:5px;
		}
		#commentform small {
			color:#8b8b8b;
			}
	#commentform label {
		display:block;
		}

span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 #F3B7B7;
    border: 1px solid #FF0000;
    font-size: 10pt;
    left: 3px;
    padding: 4px;
    position: absolute;
    top: 2px;
    border-radius: 9px;
    width: 298px;
    z-index: 100;
}

.wpcf7 * {
    float: left !important;
}